defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: c9bfa21b-571c-4887-a19e-d47a953ccecc # Bendras
  -
    uid: 40ef96a8-6c8a-45d2-9c27-708d7783607c # Klausimas
handle: forums
maxAuthors: 1
name: Diskusijos
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - refresh
        - '1'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabledByDefault: true
    hasUrls: true
    template: forums/_entry
    uriFormat: 'diskusijos/{slug}-{id}'
type: channel
